+ Responder ao Tópico



  1. #1
    HumbertoReis
    Caros colegs,

    Estou reinstalando o banco de dados Firebird no Slack 9.0 com o seguinte comando: rpm -Uvh FirebirdSS-1.5.1-4481-0.i686.rpm

    e está dando o seguinte erro: failed dependencies

    Alguem tem como me ajudar? Será que é necessário instalar via tgz?

    Qual o comando para fazê-lo?

    Grato.

    Humberto
    ops:

  2. Ele não mostra quais são as dependencias ???



  3. usa o rpm2tgz pra converter o pacote






Tópicos Similares

  1. Perda de pacotes em rede wireless.
    Por CEP no fórum Redes
    Respostas: 6
    Último Post: 17-06-2007, 20:28
  2. Filtro de pacotes em Perl
    Por netuno no fórum Linguagens de Programação
    Respostas: 0
    Último Post: 03-04-2007, 09:16
  3. Perda de Pacotes em placa de rede MK
    Por dougmoraes no fórum Redes
    Respostas: 0
    Último Post: 21-03-2007, 08:08
  4. Instalação de pacotes em modo gráfico no Librix
    Por gmoura no fórum Servidores de Rede
    Respostas: 1
    Último Post: 09-08-2006, 14:17
  5. Perca de pacote em horário de pico
    Por rcfweb no fórum Redes
    Respostas: 1
    Último Post: 10-08-2005, 21:52

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L